WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPZIONI]

--base-dir, -d
    Cartella base in cui le URL sono salvate. Predefinita: .

--delay
    Intervallo minimo in secondi tra due scaricamenti consecutivi. Predefinito: 0 s

--dont-download-stylesheets
    Non scaricare i fogli di stile CSS

--encoding
    La codifica caratteri del sito web che si sta cercando di scaricare. L'impostazione predefinita è quella di provare e indovinare la codifica.

--filter-regexp
    Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

--help, -h
    mostra questo messaggio di aiuto ed esci

--match-regexp
    Saranno seguiti solamente i collegamenti che corrispondono a questa espressione regolare. Questa opzione può essere specificata più volte, in questo modo se un collegamento corrisponde a una delle espressioni regolari sarà seguito. Per impostazione predefinita i collegamenti non vengono seguiti

--max-files, -n
    Il numero massimo di file da scaricare. Questo si applica solo ai file con tag <a href>. Il valore predefinito è 9223372036854775807

--max-recursions, -r
    Numero massimo di livelli ricorsivi, cioè profondità dei link da seguire. Predefinito: 1

--timeout, -t
    Timeout in secondi da aspettare per una risposta dal server. Predefinito: 10.0 s

--verbose
    Mostra un output dettagliato. Utile per il debug

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal